local fn = _gn(0x188313616D184213)
--- _PERSISTENCE_IS_SCENARIO_MARKED_AS_LOOTED_AT_COORDS_WITH_MODEL
function Global.PersistenceIsScenarioMarkedAsLootedAtCoordsWithModel(x, y, z, model)
	return fn(x, y, z, _ch(model), _ri)
end
